format = 1
pkgname = libxmlb
pkgbase = libxmlb
pkgver = 0.2.1-1
pkgarch = x86_64
pkgbuild_sha256sum = 17ac5e0c8f0989f4911ecf68b889da3eb895a60de68a828c5c217d7ed0435bec
packager = Bruno Pagani <archange@archlinux.org>
builddate = 1599998984
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3-x86_64
installed = archlinux-keyring-20200820-1-any
installed = attr-2.4.48-3-x86_64
installed = audit-2.8.5-6-x86_64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = bash-5.0.018-1-x86_64
installed = binutils-2.35-2-x86_64
installed = bison-3.6.4-1-x86_64
installed = bzip2-1.0.8-3-x86_64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.56-1-x86_64
installed = ca-certificates-utils-20181109-4-any
installed = coreutils-8.32-1-x86_64
installed = curl-7.72.0-2-x86_64
installed = db-5.3.28-5-x86_64
installed = diffutils-3.7-3-x86_64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.45.6-2-x86_64
installed = elfutils-0.180-1-x86_64
installed = expat-2.2.9-3-x86_64
installed = fakeroot-1.24-2-x86_64
installed = file-5.39-1-x86_64
installed = filesystem-2020.08.21-1-x86_64
installed = findutils-4.7.0-2-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcc-10.2.0-2-x86_64
installed = gcc-libs-10.2.0-2-x86_64
installed = gdbm-1.18.1-3-x86_64
installed = gettext-0.21-1-x86_64
installed = glib2-2.64.5-1-x86_64
installed = glib2-docs-2.64.5-1-x86_64
installed = glibc-2.32-4-x86_64
installed = gmp-6.2.0-1-x86_64
installed = gnupg-2.2.23-1-x86_64
installed = gnutls-3.6.15-1-x86_64
installed = gobject-introspection-1.64.1-2-x86_64
installed = gobject-introspection-runtime-1.64.1-2-x86_64
installed = gpgme-1.14.0-1-x86_64
installed = grep-3.4-1-x86_64
installed = groff-1.22.4-3-x86_64
installed = gtk-doc-1.32+37+gefc3644-1-any
installed = guile-2.2.6-2-x86_64
installed = gzip-1.10-3-x86_64
installed = iana-etc-20200905-1-any
installed = icu-67.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = krb5-1.18.2-1-x86_64
installed = less-551-3-x86_64
installed = libarchive-3.4.3-1-x86_64
installed = libassuan-2.5.3-2-x86_64
installed = libcap-2.43-1-x86_64
installed = libcap-ng-0.7.11-2-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libelf-0.180-1-x86_64
installed = libffi-3.3-3-x86_64
installed = libgcrypt-1.8.6-1-x86_64
installed = libgpg-error-1.39-1-x86_64
installed = libidn2-2.3.0-1-x86_64
installed = libksba-1.4.0-2-x86_64
installed = libldap-2.4.50-2-x86_64
installed = libmicrohttpd-0.9.71-1-x86_64
installed = libmpc-1.1.0-2-x86_64
installed = libnghttp2-1.41.0-1-x86_64
installed = libnsl-1.3.0-1-x86_64
installed = libp11-kit-0.23.21-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.4.2-1-x86_64
installed = libsecret-0.20.3-1-x86_64
installed = libssh2-1.9.0-2-x86_64
installed = libstemmer-0+713-2-x86_64
installed = libtasn1-4.16.0-1-x86_64
installed = libtirpc-1.2.6-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-14-x86_64
installed = libunistring-0.9.10-2-x86_64
installed = libxcrypt-4.4.17-1-x86_64
installed = libxml2-2.9.10-2-x86_64
installed = libxslt-1.1.34-5-x86_64
installed = linux-api-headers-5.8-1-any
installed = lz4-1:1.9.2-2-x86_64
installed = m4-1.4.18-3-x86_64
installed = make-4.3-3-x86_64
installed = meson-0.55.3-1-any
installed = mpfr-4.1.0-1-x86_64
installed = ncurses-6.2-1-x86_64
installed = nettle-3.6-1-x86_64
installed = ninja-1.10.1-1-x86_64
installed = npth-1.6-2-x86_64
installed = openssl-1.1.1.g-2-x86_64
installed = p11-kit-0.23.21-1-x86_64
installed = pacman-5.2.2-1-x86_64
installed = pacman-mirrorlist-20200801-1-any
installed = pam-1.4.0-3-x86_64
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-8-x86_64
installed = pcre-8.44-1-x86_64
installed = perl-5.32.0-1-x86_64
installed = pinentry-1.1.0-5-x86_64
installed = pkgconf-1.7.3-1-x86_64
installed = python-3.8.5-2-x86_64
installed = python-anytree-2.8.0-1-any
installed = python-appdirs-1.4.4-1-any
installed = python-beaker-1.11.0-4-any
installed = python-lxml-4.5.2-1-x86_64
installed = python-mako-1.1.3-1-any
installed = python-markdown-3.2.2-1-any
installed = python-markupsafe-1.1.1-4-x86_64
installed = python-ordered-set-4.0.2-1-any
installed = python-packaging-20.4-1-any
installed = python-pygments-2.7.0-1-any
installed = python-pyparsing-2.4.7-1-any
installed = python-setuptools-1:50.3.0-1-any
installed = python-six-1.15.0-1-any
installed = readline-8.0.004-1-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.8.1-4-x86_64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-x86_64
installed = sqlite-3.33.0-2-x86_64
installed = sudo-1.9.2-1-x86_64
installed = systemd-libs-246.4-1-x86_64
installed = tar-1.32-3-x86_64
installed = texinfo-6.7-3-x86_64
installed = tzdata-2020a-1-x86_64
installed = util-linux-2.36-4-x86_64
installed = util-linux-libs-2.36-4-x86_64
installed = which-2.21-5-x86_64
installed = xz-5.2.5-1-x86_64
installed = zlib-1:1.2.11-4-x86_64
installed = zstd-1.4.5-1-x86_64
